BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.EvaluateAssignResponse.Assign Class Reference

## Properties
string | personal_id = string.Empty`[get, set]`
string | round_no = string.Empty`[get, set]`
DateTime | date_start`[get, set]`
DateTime | date_finish`[get, set]`

## Property Documentation

## ◆ date_finish

DateTime BMA.EHR.Application.Responses.EvaluateAssignResponse.Assign.date_finish
| get set

## ◆ date_start

DateTime BMA.EHR.Application.Responses.EvaluateAssignResponse.Assign.date_start
| get set

## ◆ personal_id

string BMA.EHR.Application.Responses.EvaluateAssignResponse.Assign.personal_id = string.Empty
| get set

## ◆ round_no

string BMA.EHR.Application.Responses.EvaluateAssignResponse.Assign.round_no = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/EvaluateAssignResponse.cs